Subject: Re: bug#21969: VC opens new window to display minimal messages

From: Dmitry Gutov <[email-masked]>
Date: Sun, 22 Nov 2015 19:02:25 +0200

On 11/22/2015 07:00 PM, Eli Zaretskii wrote:

> When I tried in the past claim that very fast commands don't need to
> be asynchronous, there was always someone who'd disagree, on the
> premises that there's no "fast enough".

I'm not saying this is ideal, but I don't like the current solutions either.